package org.xbib.net.scheme;

/**
 * The SMTP scheme.
 *
 * @see <a href="https://tools.ietf.org/html/rfc5321">SMTP RFC</a>
 */
public class SmtpScheme extends AbstractScheme {

    public SmtpScheme() {
        super("smtp", 25);
    }

    public SmtpScheme(String name, int port) {
        super(name, port);
    }

}
